commit df8c05f7c0253a36589d96efa52938215eff9d4d
Author: Julien Cristau <jcristau@debian.org>
Date:   Mon Apr 14 17:04:36 2014 +0200

    fontsproto 2.1.3

commit 8ba53a78bfc443a4ee8228b9c47f7e94118d7153
Author: Keith Packard <keithp@keithp.com>
Date:   Fri Nov 15 21:47:31 2013 +0900

    Allow paths and patterns to be const
    
    Signed-off-by: Keith Packard <keithp@keithp.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 7f951a3b8ad71211e34a52878a030d5df823c49e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 20 12:53:16 2014 -0800

    spec: Make alignment of columns in Encoding section more consistent
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 73308e73ae972b1942778a52c386d4363cb15ec8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jan 15 00:20:52 2014 -0800

    spec: use <parameter> markup for elements of requests & replies
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f4819101325f81614de56cd0ff6c53745c8175f1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 14 23:44:59 2014 -0800

    spec: Remove <!- .LP --> comments leftover from nroff migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 710892b2ad5e374252ded6080d5e00cee8c70cfc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 14 23:17:45 2014 -0800

    spec: Make links to data types, requests, events & errors
    
    Extracted each set of section ids to file and converted to a perl script:
    
    next if m{^\d};  # skip over encoding section body lines
    next if m{^[adfmnpv]   };  # skip over encoding section body lines
    
    s{<type>ACCESSCONTEXT</type>}{<link linkend="Data_Types:ACCESSCONTEXT">$&</link>}g;
    [...]
    s{<type>XFONTINFO</type>}{<link linkend="Data_Types:XFONTINFO">$&</link>}g;
    
    s{<type>LISTofACCESSCONTEXT</type>}{<link linkend="Data_Types:ACCESSCONTEXT">$&</link>}g;
    [...]
    s{<type>LISTofXFONTINFO</type>}{<link linkend="Data_Types:XFONTINFO">$&</link>}g;
    
    s{<function>NoOp</function>}{<link linkend="Requests:NoOp">$&</link>}g;
    [...]
    s{<function>CloseFont</function>}{<link linkend="Requests:CloseFont">$&</link>}g;
    
    s{<errorname>Request</errorname>}{<link linkend="Errors:Request">$&</link>}g;
    [...]
    s{<errorname>Extensions</errorname>}{<link linkend="Errors:Extensions">$&</link>}g;
    
    s{<function>KeepAlive</function>}{<link linkend="Events:KeepAlive">$&</link>}g;
    [...]
    s{<function>Extensions</function>}{<link linkend="Events:Extensions">$&</link>}g;
    
    s{<title><link linkend="[^"]+">(.*?)</link></title>}{<title>$1</title>}g;
    s{<row><entry><link linkend="[^"]+"><type>(.*?)</type></link>}{<row><entry><type>$1</type>}g;
    s{<row><entry morerows=([\d'"]+)><link linkend="[^"]+"><type>(.*?)</type></link>}{<row><entry morerows=$1><type>$2</type>}g;
    s{<link linkend="([^"]+)"><emphasis role="bold"><link linkend="\1">(.*?)</link></emphasis></link>}{<link linkend="$1"><emphasis role="bold">$2</emphasis></link>}g;
    
    if ($_ =~ m{ id=['"]([^"]+)['"]}) { $sectionid = $1; }
    s{<link linkend="$sectionid">(.*?)</link>}{$1}g;
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c7d49c240737afe938c59a9c7a75dbe1c754c82a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 14 00:16:15 2014 -0800

    spec: markup enumerated constant names with <constant>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 01d7bd611758e671ccfd1fc032b5ad7131121d55
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 13 23:33:23 2014 -0800

    spec: add enumerated constants to index
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 00dc587c4626304d4b258addc727bbd2670d3729
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 13 23:18:38 2014 -0800

    spec: fixup quote characters
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dc7c5001c6ebbfa75ddaa664c69ac2074257ff53
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 13 22:52:31 2014 -0800

    spec: give footnotes ids for more stable links
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a87c92dbc5d8fd417e546f52c2c17b567577f669
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 13 21:08:00 2014 -0800

    spec: Convert Data Types section to have a section per type, with tables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8f3673266589cf534999b64e77aba553ebffa700
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 13 21:05:43 2014 -0800

    spec: Finish replacing nroff .sp macros with <para> breaks
    
    Mostly just removes the <!-- .sp --> comments where they had already
    been autoconverted.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ac94c9a5dd5a15ea7d1d632ad8a439c507fde244
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 12 17:10:48 2014 -0800

    spec: markup data type names with <type>
    
    Automated replacement, followed by manual correction to <structfield>
    when names refer to fields in given types/structs.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2a55f651cc92b58c749ac7b03690a892e00c00bd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 12 16:44:17 2014 -0800

    spec: Use <superscript> for exponents
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9b3937a0d22898efaa88712f8265fbe508730f89
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 12 16:37:39 2014 -0800

    spec: Convert a bunch of AccessContext references from <function> to </type>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5b71d6320dee422017a7efdcdcb2bb2efd13cedc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 12 16:17:19 2014 -0800

    spec: Use tables for contents of Requests, Events & Errors
    
    Much more consistent layout than previous mix of
    blockquotes & literallayouts
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f494b7d13777afc90a521905dd73a149b5b12c59
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 17:54:15 2014 -0800

    spec: Use <personname> markup in Acknowledgements
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7cf85b0cddbd21fda83a70123a679a1a0a1e0946
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 17:22:04 2014 -0800

    spec: make links from encoding section to definitions
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c4191141d3e957e92eafd0e1af69090cb710ff4d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 16:22:54 2014 -0800

    spec: Convert Errors chapter to have a section per request
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 067c12183e56c5373d70146e6fd16df121aa2d21
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 16:12:42 2014 -0800

    spec: Convert Events chapter to have a section per request
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7ba1f9d1cc1a4be23f10f692d9c6457fe0a8e270
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 16:04:14 2014 -0800

    spec: Convert Requests chapter to have a section per request
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3eb7472574b352bc584d21ca5eaae137a651c2e5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 15:21:21 2014 -0800

    spec: Use <errorname> instead of <function> for error names
    
    Also markup some uses of errornames that were previously missed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f3e02cc46a301cd428adf8015405bc3ba3e634ae
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 15:02:24 2014 -0800

    spec: fix boundaries of <function> tags
    
    Conversion from nroff .BR "function" "otherstuff" style markup got
    confused in a few places.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8dd500ace7c3ce5cddd39881180649ad4e54ffb1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 14:34:08 2014 -0800

    spec: add autogenerated index
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ea1e8219aaa219b1f2206a6b3ae8ac128d82e58f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 14:31:32 2014 -0800

    spec: Convert .IN comments to indexterm tags
    
    Performed with:
    perl -i -p -e 's{\<\!-- \.IN "([^"]+)" "" "\@DEF\@" --\>}{<indexterm significance="preferred"><primary>$1</primary></indexterm>}' specs/fsproto.xml
    perl -i -p -e 's{\<\!-- \.IN "([^"]+)" "([^"]+)" "\@DEF\@" --\>}{  <indexterm significance="preferred"><primary>$1</primary><secondary>$2</secondary></indexterm>}' specs/fsproto.xml
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 94a1c39d1ad8490d41574fb2d8c1a27f09645361
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 01:46:04 2014 -0800

    spec: convert list of license models from itemizedlist to variablelist
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f00deaf27373ae9c4c1145bd192c5a54b33cbd13
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 01:18:01 2014 -0800

    spec: add <acronym> markup
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ecc7f1c81610af77bceb1790fe9a73e04460f934
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 00:26:01 2014 -0800

    spec: remove some extra quotes from nroff conversion
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 40fa6e3b925710c78948725e1605527a4dabe6db
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 11 00:05:56 2014 -0800

    spec: Use <figure> markup for figure labels
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 30d9203bd25641a4f82e671bae528d2c2a8ef30b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 23:54:41 2014 -0800

    spec: add links to references to other sections
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8955b4ea5174cc602f5f3ea97599038fc136dbbc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 23:52:40 2014 -0800

    spec: change ids for encoding sections from *_2 to Encoding::*
    
    Easier for cross-reference linking, matches what x11proto uses
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c362dc235e1b893290623b28fe9eb9b50c8a270e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 23:34:48 2014 -0800

    spec: fixup markup/formatting of the naming syntax section
    
    Use <replaceable> <literal> <optional> etc. tags instead of
    &lt;&gt; "" and [] pairs.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 49a672925879db88da8bf3ea9ff6505524a53673
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 23:03:05 2014 -0800

    spec: markup introduction of new terms with <firstterm>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 66a3f8e82952980556471b98ab2fcaded440fc31
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 22:55:26 2014 -0800

    spec: convert from article with sections to book with chapters
    
    Matches most other X.Org specs, and restores our chapter numbering
    in output
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d0fb589de82488ac23f1c17a364c1a940255cac8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 10 22:47:45 2014 -0800

    spec: fixup bibliography entries (correct authors, link to references)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 66f98aff9a14d05359eec7b42a8903922754b9f7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 9 22:50:02 2014 -0800

    spec: add olinks to X11 protocol & XLFD specs
    
    Also use <citetitle> to markup titles of other specs/docs.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 91dd8f639b2210467bb453644271de8ec38a6d09
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 7 23:47:02 2014 -0800

    spec: Replace ASCII => & -> arrows with Unicode ▶ & ◀
    
    Matches formatting used in core X11 & current extension specs
    
    This spec previously used => for server to client replies, like the
    other specs, but also had -> for client responses to server data, so
    the opposing direction arrows should make this distinction clearer.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 431a426623b2e46a0968d8fc631f36ec0cf7298f
Author: Keith Packard <keithp@keithp.com>
Date:   Sun Jan 19 12:59:45 2014 -0800

    Replace 'pointer' with the equivalent 'void *'.
    
    The pointer typedef is being removed because it causes so many
    compiler warnings when -Wshadow is enabled.
    
    Signed-off-by: Keith Packard <keithp@keithp.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit d84789dc33b8e8d284f2876b6067906183ac4253
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 26 09:42:05 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 81e4d4ec53f1f3848ff269fe476c3a1d35d93aef
Author: Colin Walters <walters@verbum.org>
Date:   Wed Jan 4 17:37:06 2012 -0500

    autogen.sh: Implement GNOME Build API
    
    http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 4a7ca1bea4756665f27972cb82d8e13cdd8074b7
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Jan 15 14:01:10 2013 -0500

    configure: Remove AM_MAINTAINER_MODE
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 607784e2ad522b7dff32da82480acf6934dc4a23
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Mar 22 20:40:21 2012 -0700

    fontsproto 2.1.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 419c6b31ffc3a87caf2861b6eec546cfc661d113
Author: Matt Dew <marcoz@osource.org>
Date:   Sun Oct 2 20:15:53 2011 -0600

    1 - fix the capitolization of the ID attriutes to match either the
         <title> or <funcdef> string it goes with.
    2 - fix any <linkend>'s that were affected by 1.
    3 - any <function> in the docs that has an actual funcdef,
    will become an olink.
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit 5073454c1a2510c6e33b7847c8e6f83d38ad03f4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Sep 20 19:48:46 2011 -0400

    specs: use <copyright> for the first holder in multi licensing
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5026754b2310858642a50eeab3b01927b937ab8e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 19 07:56:51 2011 -0400

    specs: The strandard name is still "X Consortium Standard"
    
    This spec, and libX11 spec, are the only two docs with a different
    standard name.
    
    http://cgit.freedesktop.org/xorg/doc/xorg-docs/commit/specs/FSProtocol
    ?h=XORG-RELEASE-1&id=0f51a88d2cf4a4d1394c79faa3339e5151e5f682
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 6817307590e4dec36111bdbb16970d98f8a8889e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 18 10:28:19 2011 -0400

    specs: fix multi licensed copyright notice and license text
    
    For documentation having multiple licenses, the copyright and legalnotice
    elements sequence cannot instantiated multiple times.
    The copyright notice and license text are therefore coded inside a legalnotice
    element. The role attribute on the paragraph is used to allow styling of the
    copyright notice text which should not be italicized.
    
    To view the change in the html format, obtain xorg-sgml-doctools
    at version 1.10.1 or later and rebuild the html version of the spec.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit aaf34e37a1a64f9b89c849edc6760c51ad2368d7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Sep 17 20:43:00 2011 -0400

    specs: fix author affiliation markup
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit ddb83dcf2d4cf3f6f1218240f45983bf086ee001
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 12 20:42:31 2011 -0400

    docs: use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit a82382dd66ca300750449f19fcd29f23fe10641d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 11 19:49:54 2011 -0400

    docs: remove <productnumber> which is not used by default
    
    This element is not rendered by default on the title. A template
    customization is required to display it.
    X Window System does not have a product number.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1be097307ad7eeb54708467a21295cacb101830b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 8 20:00:00 2011 -0400

    docbook.am: embed css styles inside the HTML HEAD element
    
    Rather than referring to the external xorg.css stylesheet, embed the content
    of the file in the html output produced. This is accomplished by using
    version 1.10 of xorg-xhtml.xsl.
    
    This makes the whole html docs tree much more relocatable.
    In addition, it eliminates xorg.css as a runtime file which makes
    xorg-sgml-doctools a build time only package.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0192fbcab2810c7b172388d74d19fce35698ae2a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 7 10:31:04 2011 -0400

    docbook.am: global maintenance update - entities, images and olinking
    
    Adding support in libX11 for html chunking caused a reorg of docbook.am
    as well as the xorg-sgml-doctools masterdb for olinking.
    The parameter img.src.path is added for pdf images.
    A searchpath to the root builddir is added for local entities, if present.
    
    The docbook.am makefile hides all the details and is identical for
    all 22 modules having DocBook documentation. It is included by a thin
    Makefile.am which requires no docbook knowledge.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e4372971363bd8a897cfdc62b84704f339645f45
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 12 17:54:50 2011 -0400

    Install xml versions of specs even if HAVE_XMLTO is false
    
    DocBook/XML input source is also a usefull output format that can be viewed
    with an XML viewer or editor and by some O/S help system.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c045479c5dad6e50ee711ed18f0f7ed4de84fd88
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 5 16:27:37 2011 -0400

    Install target dbs alongside generated documents
    
    This matches a change in xorg-sgml-docs whereby the masterdb will look for
    the target dbs into the same location as the generated documents.
    
    The target dbs are now installed alongside the generated documents.
    Previously they are installed in $prefix/sgml/X11/dbs alongside masterdb which
    has the potential of installing outside the package prefix and cause
    distcheck to fail when user does not have write permission in this package.
    
    Requires XORG_CHECK_SGML_DOCTOOLS(1.8) which was released 2011-06-11

commit ea8af5fe7fb284f3dc5fb4df972624d8c190399f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Feb 27 15:06:18 2011 -0500

    Documentation: add Docbook external references support
    
    When writing technical documentation, it is often necessary to cross
    reference to other information. When that other information is not in the
    current document, additional support is needed, namely <olink>.
    
    A new feature with version 1.7 of xorg-sgml-doctools adds references to
    other documents within or outside this package.
    
    This patch adds technical support for this feature but does not change
    the content of the documentation as seen by the end user.
    
    Each book or article must generate a database containing the href
    of sections that can be referred to from another document. This database
    is installed in DATAROOTDIR/sgml/X11/dbs. There is a requirement that
    the value of DATAROOTDIR for xorg-sgml-doctools and for the package
    documentation is the same. This forms a virtual document tree.
    
    This database is consulted by other documents while they are being generated
    in order to fulfill the missing information for linking.
    Refer to the xorg-sgml-doctools for further technical information.
    
    Co-authored-by: Matt Dew <marcoz@osource.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 74a10bb2f4626072b76dcf54b5ef6c933d63be15
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Dec 16 17:45:23 2010 -0800

    spec: Fix section titles/nesting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 043885855c2e8312a75a106cee5460b694299afe
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Nov 9 15:19:09 2010 -0500

    config: HTML file generation: use the installed copy of xorg.css
    
    Currenlty the xorg.css file is copied in each location
    where a DocBook/XML file resides. This produces about
    70 copies in the $(docdir) install tree.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2fce721a9a0c0ff820f2cbbf7309990c25852f02
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 29 21:29:15 2010 -0700

    fontsproto 2.1.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit aa59b49bb7673ba7ae1ddd8f3b182ec6ba95b5e0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 29 21:26:13 2010 -0700

    fsproto.xml: Convert ASCII art figures to UTF-8 line drawings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ddb2392d7a403595a78df46ee952f796a39b54ae
Author: Matt Dew <matt@osource.org>
Date:   Mon Aug 9 12:10:20 2010 -0400

    specs: convert protocol fsproto from xorg-docs to DocBook XML
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 40b8f3e37445b55c616b1bd9f06b2f5a05151152
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Mar 28 19:25:52 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b018907748cb4705f855e2f311c0b44cb2896c64
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Mar 28 19:00:31 2010 -0400

    config: remove the pkgconfig pc.in file from EXTRA_DIST
    
    Automake always includes it in the tarball.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 4a85fd6b8972b1623806772a527ba88b3d723706
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 22 19:24:48 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 96fe6327d6886953a444dca667edbecf718e9319
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 16 11:13:30 2009 -0500

    README: file created or updated #24206
    
    Contains a set of URLs to freedesktop.org.

commit 84f5d55eec62fbb393463c4b2c6207587a75d8f9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 15 19:45:26 2009 -0500

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 5cd013191e8d4adf2c3b8818a7e1892e4566ed19
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 15 18:31:28 2009 -0500

    Makefile.am: INSTALL file is missing or incorrect #24206
    
    The standard GNU file on building/installing  tarball is copied
    using the XORG_INSTALL macro contained in XORG_DEFAULT_OPTIONS
    Add INSTALL target

commit 8bb119d1c7cbbb5e3a6d3b0d997513f1012f2a86
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 15 18:11:36 2009 -0500

    configure.ac: deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit b6b91c61fa178becdc0a2e0dfdd8c3fc467364e4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 15 13:55:25 2009 -0500

    configure.ac: AM_MAINTAINER_MODE missing #24238
    
    This turns off maintainer mode build rules in tarballs.
    Works in conjunction with autogen.sh --enable-maintainer-mode

commit ef2976f9b4bdeae4efccbb4af082c03597e211bd
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Nov 14 18:26:46 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 8ce8e2e50381e8cc7f21af58e6481175d1689ea6
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Aug 27 16:21:09 2009 +1000

    fontsproto 2.1.0
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit c2c7f7c5b7bc45a2ff99fe252892b803c3d222fd
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Aug 27 16:16:36 2009 +1000

    Remove RCS tags
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 72c22dd717afe4c7e796eae634e8c4ec175af677
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 20:06:28 2009 -0200

    Janitor: Correct make distcheck and dont distribute autogen.sh

commit 451d42b3e5a32b91e874a32d0874485899e3b350
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:39:01 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 863651c2af7b32bba7eedf5d43fdbd97998bd580
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:54:04 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 8d5cafd32d08753050738314a291dd2fd3ad91c2
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jul 14 18:56:15 2006 -0700

    renamed: .cvsignore -> .gitignore

commit 6ddcf067a4b10a306f13b2732c712c0a95fe26ea
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:37 2005 +0000

    Update package version number for final X11R7 release candidate.

commit bb2fe46e444a270e506904856e4f989deb67c1bc
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:14 2005 +0000

    Update package version number for RC1 release.

commit 9956a3dd5c2931a790c6e7150ddfbd0d620fdf1f
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Aug 2 19:19:38 2005 +0000

    Add basic .cvsignore files for proto modules.

commit d63eb21475e0c75a6bf3bb1eeef12b395ccab7b0
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:55 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 4a938cdb4e61bb249c36a36ed480033282dba0c4
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Sat May 21 03:52:47 2005 +0000

    Change version to 2.0.

commit 82b845b9a129ec244e42a5718867bdb3f4c5e62d
Author: Adam Jackson <ajax@nwnk.net>
Date:   Thu May 19 00:22:39 2005 +0000

    revert last change, didn't do right thing at all, sorry for the noise

commit 46342b904dfb936a8859c1d9a268f0d8c8af123a
Author: Adam Jackson <ajax@nwnk.net>
Date:   Thu May 19 00:10:18 2005 +0000

    Require automake 1.7 in AM_INIT_AUTOMAKE

commit e25b847cf67fd41ad36c4cb7b900bf0ed5ce8fb9
Author: Josh Triplett <josh@speakeasy.net>
Date:   Sat May 14 09:35:25 2005 +0000

    The headers should go in include/X11/fonts, not include/X11/extensions.

commit 747b5f710fd29f8e34d7d5eefbbca3a728fa8346
Author: Josh Triplett <josh@speakeasy.net>
Date:   Sat May 14 08:58:05 2005 +0000

    Add COPYING file for Fonts.

commit f875959fca0981f17522c6325e072391582090de
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Mon May 9 18:20:04 2005 +0000

    Change all the protonames from <extension>Ext to <extension>Proto.

commit 79c89e7f8bd4a291cc58bc18727503ab853764db
Author: Kevin E Martin <kem@kem.org>
Date:   Fri May 6 01:46:30 2005 +0000

    Initial build system files for proto module.

commit f8419f84622bf0b65e1ed62c1828d041613a3e01
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 18:43:08 2004 +0000

    Merging XORG-CURRENT into trunk

commit 89c4f5b099d21bab972166ea898d8f333d98dad5
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:31:37 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit ae0ac1684eca92422687ae874e058f17239f503e
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:10:54 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 08666a657f4c63581c582807760d53dbd44d068f
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:14 2004 +0000

    readding XFree86's cvs IDs

commit bd9361f063b45969747cc3458c4028aeb63a17d1
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:22:28 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit ba8889a4f7dff3d3f4ca15e7cde42baa792cecea
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:02 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 5be5f868949cb6cd23acf73db79193c9adca9681
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:44 2003 +0000

    XFree86 4.3.0.1

commit d551e3eaf4060cb24ed68eee06323337f12a95ad
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:44 2003 +0000

    Initial revision

commit 387de4c2e956ae535a37da724803bc4acdd9ae3c
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:35 2003 +0000

    R6.6 is the Xorg base-line
